@font-face {
  font-family: "Nunito";
  src: url("./fonts/Nunito/Nunito-Light.ttf");
  font-weight: 300;
  font-size: normal; }

@font-face {
  font-family: "Nunito";
  src: url("./fonts/Nunito/Nunito-Regular.ttf");
  font-weight: normal;
  font-size: normal; }

@font-face {
  font-family: "Nunito";
  src: url("./fonts/Nunito/Nunito-ExtraBold.ttf");
  font-weight: bolder;
  font-size: normal; }

@font-face {
  font-family: "Nunito";
  src: url("./fonts/Nunito/Nunito-Bold.ttf");
  font-weight: bold;
  font-size: normal; }

@font-face {
  font-family: "Nunito";
  src: url("./fonts/Nunito/Nunito-SemiBold.ttf");
  font-weight: 500;
  font-size: normal; }
